._80l-{color:#1d2129;font-size:24px;font-weight:bolder;line-height:36px;text-align:center}._80l_{color:#000;font-size:16px;font-weight:normal;line-height:23px}._80m3{width:100%}._80m4{color:#365899;font-size:14px;line-height:24px}._80m5{width:302px}._80m6{margin:0 auto;width:302px}

#bootloader_ta5No{height:42px;}.bootloader_ta5No{display:block!important;}